Solved

Vsphere 5.1 client and ESXi5.0 servers

Posted on 2013-01-09
6
420 Views
Last Modified: 2013-02-12
Any issues here by managing the slightly older esxi hosts with the newer clients?

Not using vcentre only the client to manage the hosts.
0
Comment
Question by:CHI-LTD
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
  • 4
  • 2
6 Comments
 
LVL 121

Assisted Solution

by:Andrew Hancock (VMware vExpert / EE MVE^2)
Andrew Hancock (VMware vExpert / EE MVE^2) earned 500 total points
ID: 38758950
None what so ever, we manage ALL manner of servers versions using vSphere Client 5.1.

In the future, we will only have the Web Client to manage 6.x!

(the vSphere Client actually downloads, sub versions to manage 3.x, 4.x etc)

and remember now, only some functions are available ONLY through the Web Client with 5.1, they are not available through the vSphere Client which is being discontinued, and no longer being developed.

So I would start getting used to the Web Client.
0
 
LVL 1

Author Comment

by:CHI-LTD
ID: 38759061
Any reason why (after the install of v5.1 client) that it is persistent in requesting i download or save the installer each time i run the application?  Its actually downloading v4.1.0......
0
 
LVL 121

Accepted Solution

by:
Andrew Hancock (VMware vExpert / EE MVE^2) earned 500 total points
ID: 38759177
that's how it operates, when connecting to a lower version of ESXi, it downloads the installer for that client version to install.

so you end up with a collection of client versions installed!

4.0, 4.1, 5.0 and 5.1
0
Portable, direct connect server access

The ATEN CV211 connects a laptop directly to any server allowing you instant access to perform data maintenance and local operations, for quick troubleshooting, updating, service and repair.

 
LVL 1

Author Comment

by:CHI-LTD
ID: 38759298
ah, right gotcha.
0
 
LVL 1

Author Comment

by:CHI-LTD
ID: 38759301
however when connecting to my v5.0 box my client was still using v4...
0
 
LVL 1

Author Comment

by:CHI-LTD
ID: 38762527
and the v5.0 client is now managing the v4.1 server....
I assume you need to have v4 and v5 installed regardless?
0

Featured Post

Industry Leaders: We Want Your Opinion!

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

In this article, I show you step by step with screenshots to assist you - HOW TO: Deploy and Install the VMware vCenter Server Appliance 6.5 (VCSA 6.5), with some helpful tips along the way.
What if you have to shut down the entire Citrix infrastructure for hardware maintenance, software upgrades or "the unknown"? I developed this plan for "the unknown" and hope that it helps you as well. This article explains how to properly shut down …
Teach the user how to configure vSphere clusters to support the VMware FT feature Open vSphere Web Client: Verify vSphere HA is enabled: Verify netowrking for vMotion and FT Logging is in place or create it: Turn On FT for a virtual machine: Verify …
This tutorial will walk an individual through the steps necessary to enable the VMware\Hyper-V licensed feature of Backup Exec 2012. In addition, how to add a VMware server and configure a backup job. The first step is to acquire the necessary licen…
Suggested Courses

628 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question